body {
  background-color: #16191d;
  background-image: url('assets/login-page/background-image.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  height: 100%;
}

body.row {
  margin-left: 0px;
  margin-right: 0px;
}

#message {
  background-color: #ffffff;
  width: 500px;
  height: 245px;
  border-radius: 6px;
}

#header {
  color: #16191d;
  font-family: Roboto;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.88px;
  line-height: 20px;
  text-align: center;
  padding-top: 30px;
}

#siteName {
  color: #16191d;
  font-size: 34px;
  font-weight: 500;
  letter-spacing: -0.57px;
  line-height: 40px;
  text-align: center;
}

#footer {
  padding-top: 15px;
  padding-bottom: 15px;
}

.underMaintenanceMessage {
  text-align: center;
  font-size: 14px;
}
